@charset "utf-8";

/************************restyle************************/
.tab {
    min-height: auto !important;
    max-width: 100%;
    background-color: #ebf0f5;
    padding-top: 8px;
    padding-bottom: 8px;
    position: relative;
}
.tab ul.tab li {
    width: calc(97.8%/3);
    margin: 0.5% 0;
    font-size: 0.6em;
}
.tab ul.tab li:nth-child(3n-1) {
    margin: 0.5% 1%;
}
.tab ul.tab.message-list li a,
.tab ul.tab.report li a {
    padding: 0;
}

.tab ul.tab.mini li {
	width: calc(95.8%/5);
	margin: 0.5% 0;
	background-color: #fff;
	font-size: 0.6em;
}
.tab ul.tab.mini li.active {
	background-color: #284c77;
}
.tab ul.tab.mini li:nth-child(3n-1) {
    margin: 0.5% 0;
}
.tab ul.tab.mini li:nth-child(5n+1) {
    margin: 0.5% 1% 0.5% 0;
}
.tab ul.tab.mini li:nth-child(5n) {
    margin: 0.5% 0 0.5% 1%;
}
.tab ul.tab.mini li:nth-child(5n-2) {
    margin: 0.5% 1%;
}
.message-list li img {
	width: 100%;
    border: none;
    box-sizing: border-box;
}

.download-box ul li a.download-btn.check-in {
    background: url(../images/icon/checkin-icon.png) no-repeat 5px center;
    background-size: 20px;
}
.download-box ul li a.download-btn.check-in:hover {
    background: url(../images/icon/checkin-icon-white.png) no-repeat 5px center;
    background-size: 20px;
    background-color: #001536;
}
.download-box ul li a.download-btn.check-out {
    background: url(../images/icon/checkout-icon.png) no-repeat 5px center;
    background-size: 20px;
}
.download-box ul li a.download-btn.check-out:hover {
    background: url(../images/icon/checkout-icon-white.png) no-repeat 5px center;
    background-size: 20px;
    background-color: #001536;
}
.btn-facebook:hover > i,
.btn-facebook:focus > i {
    color: #1877f2;
}
.catg-box {
	width: 100%;
	clear: both;
	overflow: hidden;
}
.catg-box div {
	width: calc(96%/3);
	margin: 0 0 2%;
	float: left;
    box-sizing: border-box;
}
.catg-box div.center-m {
	margin: 0 2% 2%;
}
.catg-box div a {
	display: block;
	padding: 16px;
	min-height: 400px;
	border: 1px solid #ccc;
    box-sizing: border-box;
}
.catg-box div a:hover {
	border: 1px solid #284c77;
}
#container .catg-box div p {
	margin-bottom: 0;
}
#container .catg-box div p.title {
    font-weight: bold;
	color: #284c77;
	margin-bottom: 8px;
}
#container .catg-box div p.text {
    font-size: 14px;
}
.catg-box img {
	border: none;
    width: 100%;
    margin: 0 0 8px;
    padding: 0;
}
.catg-box div.wide.left-m {
	width: calc((96%/3)*2 + 2%);
	margin: 0 0 2% 2%;
	float: left;
	border: 1px solid #ccc;
	min-height: 400px;
}
.catg-box div.wide.right-m {
	width: calc((96%/3)*2 + 2%);
	margin: 0 2% 2% 0;
	float: left;
	border: 1px solid #ccc;
	min-height: 400px;
}
.catg-box div.wide.left-m:hover,
.catg-box div.wide.right-m:hover {
	border: 1px solid #284c77;
}
.catg-box div.wide.left-m a:hover,
.catg-box div.wide.right-m a:hover {
	opacity: 0.6;
}
.catg-box div.wide.left-m a,
.catg-box div.wide.right-m a,
.catg-box div.wide div.sub-link {
	border: none;
	width: calc(100%/2);
	float: left;
    box-sizing: border-box;
}
.catg-box div.wide div.sub-link  {
	margin: 0;
	padding: 16px;
}
.catg-box div.wide.left-m a.point-a,
.catg-box div.wide.right-m a.point-a {
	float: none;
    display: block;
    width: 100%;
    min-height: auto;
    padding: 0 0 0 0;
	opacity: 1;
	font-size: 14px;
}
.catg-box div.wide.left-m a.point-a + p,
.catg-box div.wide.right-m a.point-a + p {
    padding: 0 0 0 1em;
}
.simple-table {
	width: 100%;
	margin-bottom: 32px;
	border-top: 1px solid #ccc;
}
.simple-table th {
	width: 200px;
	font-weight: bold;
}
.simple-table th,
.simple-table td {
	font-size: 16px;
	border-bottom: 1px solid #ccc;
	padding: 16px;
}
.repo-list .indexTopicslist .top-report-link {
    margin: 0 10px;
    line-height: 1;
}
.tab.sp-tab {
	display: none;
}
@media screen and (max-width:980px) {
#container .pan-list {
    font-size: 12px;
    margin: 0 20px 20px;
    padding: 0;
}
.tab ul.tab.message-list li {
	 width: calc(98%/2);
}
.tab ul.tab li {
    width: calc(98%/2);
}
.tab ul.tab li:nth-child(3n-1) {
    margin: 0.5% 0;
}
.tab ul.tab li:nth-child(2n) {
    margin: 0.5% 0 0.5% 2%;
}
.tab ul.tab.mini li {
	width: calc(98%/2);
	margin: 0.5% 0;
	background-color: #fff;
	font-size: 0.6em;
}
.tab ul.tab.mini li.active {
	background-color: #284c77;
}
.tab ul.tab.mini li:nth-child(5n+1) {
    margin: 0.5% 0;
}
.tab ul.tab.mini li:nth-child(5n) {
    margin: 0.5% 0;
}
.tab ul.tab.mini li:nth-child(5n-2) {
    margin: 0.5% 0;
}
.tab ul.tab.mini li:nth-child(3n-1) {
    margin: 0.5% 0;
}
.tab ul.tab.mini li:nth-child(2n) {
    margin: 0.5% 0 0.5% 2%;
}
.tab ul.tab.message-list li:nth-child(2) {
    margin: 0 0 0 2%;
}
.catg-box div {
	width: 100%;
	margin: 0 0 2%;
	float: none;
	clear: both;
	overflow: hidden;
}
.catg-box div a {
    min-height: 120px;
    padding-left: 150px;
	position: relative;
}
.catg-box div img {
	max-width: 120px;
	width: 100%;
	margin: 0 0 2% 0;
    position: absolute;
    left: 16px;
}
.catg-box div.center-m {
	margin: 0 0 2%;
}
.catg-box div:nth-child(2n) {
	margin-left: 0;
}
.catg-box div.wide.left-m,
.catg-box div.wide.right-m {
	width: 100%;
	margin: 0 0 2%;
	float: none;
	min-height: 120px;
}
.catg-box div.wide.left-m a,
.catg-box div.wide.right-m a,
.catg-box div.wide div.sub-link {
    border: none;
    width: 100%;
    float: none;
}
.catg-box div.wide div.sub-link {
    padding-left: 150px;
	padding-top: 0;
}
}
@media screen and (max-width:640px) {
.tab ul.tab li.open-btn {
    width: 100%;
    display: block;
    background-color: #284c77;
}
.tab ul.tab li {
	width: 100%;
    margin: 0.5% 0;
}
.tab ul.tab li:nth-child(3n-1) {
    margin: 0.5% 0;
}
.tab ul.tab li:nth-child(2n) {
    margin: 0.5% 0 0.5%;
}
#sp-menu dl dd.acordion_tree a.indent-down::before {
    content: "";
    display: block;
    display: inline-block;
    position: absolute;
    top: 40%;
    left: 40px;
    width: 6px;
    height: 6px;
    border: 2px solid #284c77;
    border-width: 2px 2px 0 0;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
div#news {
    width: 100%;
    max-height: 100%;
    position: relative;
    border-top: none;
    display: block;
    padding: 0 20px;
    box-sizing: border-box;
}
div#news div {
    float: none;
    margin-bottom: 50px;
    border: 1px solid #ccc;
}
.tab.sp-tab {
	display: block;
}
}


/********************* 200618 *********************/
.arrow-link {
	margin-bottom: 24px;
}
.arrow-link li {
	position: relative;
	padding-left: 16px;
}
.arrow-link li span {
	font-size: 0.65em;
	display: block;
}
.arrow-link li::before {
	content: "";
    display: block;
    margin-right: 8px;
    position: absolute;
    top: 9px;
    left: 0px;
    width: 6px;
    height: 6px;
    border: 2px solid #284c77;
    border-width: 2px 2px 0 0;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.arrow-link li a {
	font-size: 0.65em;
    color: #284c77;
    position: relative;
	text-decoration: underline;
}
.arrow-link li a:hover {
	text-decoration: none;
}
.arrow-link li.pdf a::after {
	content: "";
    display: block;
    margin-right: 8px;
    position: absolute;
    top: 0px;
    right: -40px;
    width: 25px;
    height: 25px;
    background: url(../images/icon/pdf-icon.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.arrow-link li.word a::after {
	content: "";
    display: block;
    margin-right: 8px;
    position: absolute;
    top: 0px;
    right: -40px;
    width: 25px;
    height: 25px;
    background: url(../images/icon/word-icon.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.arrow-link li.exel a::after {
	content: "";
    display: block;
    margin-right: 8px;
    position: absolute;
    top: 0px;
    right: -40px;
    width: 25px;
    height: 25px;
    background: url(../images/icon/exel-icon.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.arrow-link li.blank a::after {
	content: "";
    display: block;
    margin-right: 8px;
    position: absolute;
    top: 3px;
    right: -40px;
    width: 20px;
    height: 20px;
    background: url(../images/icon/blank-icon.png) no-repeat;
    background-position: center;
    background-size: contain;
}
a.point-a {
	font-size: 0.65em;
	color: #284c77;
	position: relative;
    padding-left: 1em;
    margin-right: 10px;
}
a.point-a.blank,a.blank {
	background-image: url(../images/icon/blank-icon.png);
	background-repeat: no-repeat;
    background-size: 20px;
    vertical-align: middle;
    background-position: bottom right;
    padding-right: 28px;
	text-decoration: underline;
}
a.point-a:hover {
	text-decoration: none;
}
.pr-list li:hover {
	opacity: 0.5;
}
/*200904*/
a.header-banner.diversity {
	padding: 10px 0;
    line-height: 0;
    background-color: #FFF;
}
a.header-banner.diversity:hover {
	opacity: 0.7;
}
a.footer-banner.diversity {
	padding: 8px 0;
    line-height: 0;
    background-color: #FFF;
}
a.footer-banner.diversity:hover {
	opacity: 0.7;
}
@media screen and (max-width: 950px){
.bana-list li:nth-child(2) img {
    width: 70%;
}
}
@media screen and (max-width: 640px){
a.header-banner.diversity img {
    width: 60%;
}
}

/*20210113 index news css*/
.list .home-list {
    width: 100%;
    max-width: 1200px;
	margin: 0 auto 40px;
	padding: 0 20px;
}
.list .home-list li {
    width: 100%;
    margin-bottom: 0;
}
.list .home-list li a {
    min-height: auto;
    display: block!important;
    padding: 15px 35px 15px 15px;
    font-size: 1em;
    line-height: 1.0;
    font-weight: bold;
    border: 1px solid #ccc;
    border-bottom: none;
    border-left: none;
    border-right: none;
	position: relative;
}
.list .home-list li:last-of-type a {
    border-bottom: 1px solid #ccc;
}
.list .home-list li a:hover {
	background-color: #f4fdfc;
}
.list .home-list li a::after {
	content: "";
    display: block;
    display: inline-block;
    position: absolute;
    top: 0;
	bottom: 0;
    right: 20px;
    margin: auto;
    width: 6px;
    height: 6px;
    border: 2px solid #284c77;
    border-width: 2px 2px 0 0;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.list .home-list li a span.date {
    display: inline-block;
    font-size: 0.6em;
    margin-bottom: 0.5em;
}
.list .home-list li a span.text {
    display: block;
    font-size: 0.65em;
    line-height: 1.4;
    margin-top: 5px;
    margin-bottom: 6px;
}
.list .home-list li a span.categ {
    font-size: 0.55em;
    color: #fff;
    display: inline-block;
    padding: 4px 6px;
}

/*********** ▼e-learning▼ ***********/
.seminar-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.seminar-list .list-item {
	width: calc(96%/3);
	border: 1px solid #CCC;
	border-radius: 5px;
}
.seminar-list .list-item:nth-of-type(3n-1) {
	margin: 0 2%;
}
.seminar-list .list-item:nth-of-type(n+4) {
	margin-top: 2%;
}
.seminar-list .list-item a {
	min-height: 400px;
	display: block;
	padding: 16px;
	text-align: center;
	border-radius: 3px;
}
.seminar-list .list-item a:hover {
	background-color: #284c77;
	color: #fff;
}
.seminar-list .list-item img {
	border: none;
	padding: 0;
	width: 100%;
	margin-bottom: 16px;
	border-radius: 3px;
}
.seminar-list .list-item p.title {
	margin-bottom: 0!important;
}
@media screen and (max-width:1200px){
	
.seminar-list .list-item {
	width: calc(98%/2);
	border: 1px solid #CCC;
	border-radius: 5px;
}
.seminar-list .list-item:nth-of-type(3n-1) {
	margin: 0;
}
.seminar-list .list-item:nth-of-type(2n) {
	margin: 0 0 0 2%;
}
.seminar-list .list-item:nth-of-type(n+3) {
	margin-top: 2%;
}
}
@media screen and (max-width:640px){
.seminar-list .list-item {
	width: 100%;
	border: 1px solid #CCC;
	border-radius: 5px;
}
.seminar-list .list-item:nth-of-type(n+2) {
	margin-top: 2%;
}
.seminar-list .list-item:nth-of-type(2n) {
	margin-left: 0;
}
.seminar-list .list-item a {
	min-height: auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding-right: 32px;
	position: relative;
	font-size: 14px;
}
.seminar-list .list-item a::after {
	content: "";
    display: block;
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 14px;
    margin: auto;
    width: 6px;
    height: 6px;
    border: 3px solid #284c77;
    border-width: 3px 3px 0 0;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.seminar-list .list-item a:hover::after {
	content: "";
    display: block;
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    width: 6px;
    height: 6px;
    border: 3px solid #FFF;
    border-width: 3px 3px 0 0;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.seminar-list .list-item a img {
	width: 70px;
	margin: 0 16px 0 0;
}
.seminar-list .list-item a span {
	width: calc(100% - 86px);
	text-align: left;
}
}
.movie-list {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.movie-list .list-item {
	width: calc(96%/3);
}
.movie-list .list-item:nth-of-type(3n-1) {
	margin: 0 2%;
}
.movie-list .list-item:nth-of-type(n+4) {
	margin-top: 2%;
}
.movie-list .list-item p {
	margin-bottom: 0!important;
}
.movie-list .list-item img {
	width: 100%;
	margin-bottom: 8px;
}
.movie-list .list-item a:last-of-type {
	text-decoration: underline;
	color: #81cac4;
}
.movie-list .list-item a:last-of-type:hover {
	text-decoration: none;
}
@media screen and (max-width:1200px){
.movie-list .list-item {
	width: calc(98%/2);
}
.movie-list .list-item:nth-of-type(3n-1) {
	margin: 0;
}
.movie-list .list-item:nth-of-type(2n) {
	margin: 0 0 0 2%;
}
.movie-list .list-item:nth-of-type(n+3) {
	margin-top: 4%;
}
}
@media screen and (max-width:640px){
.movie-list .list-item {
	width: 100%;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 8px;
}
.movie-list .list-item:nth-of-type(n+2) {
	margin-top: 2%;
	border-top: none;
}
.movie-list .list-item:nth-of-type(2n) {
	margin-left: 0;
}
.movie-list .list-item a:first-of-type {
	width: 116px;
}
.movie-list .list-item a:last-of-type {
	width: calc(100% - 116px);
	font-size: 14px;
}
.movie-list .list-item p {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding-right: 32px;
	position: relative;
	width: 100%;
}
.movie-list .list-item p::after {
	content: "";
    display: block;
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    width: 6px;
    height: 6px;
    border: 3px solid #284c77;
    border-width: 3px 3px 0 0;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.movie-list .list-item a:hover::after {
	content: "";
    display: block;
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    width: 6px;
    height: 6px;
    border: 3px solid #FFF;
    border-width: 3px 3px 0 0;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.movie-list .list-item a img {
	width: 100px;
	margin: 0 16px 0 0;
}
}
@media screen and (max-width:320px){
.movie-list .list-item {
    border: none;
}
.movie-list .list-item p {
	display: block;
	padding-right: 0;
}
.movie-list .list-item p::after {
	content: "";
    display: none;
}
.movie-list .list-item a:first-of-type {
	width: 100%;
}
.movie-list .list-item a:first-of-type img {
	width: 100%;
	margin: 0 0 8px 0;
}
.movie-list .list-item a:last-of-type {
	width: 100%;
	font-size: 14px;
}
}

#movie-box {
	margin-bottom: 40px;
}
#movie-box video {
	width: 100%;
	display: block;
	border: 1px solid #eee;
}

div.btn-box {
	display: block;
	margin-top: 48px;
}
.btn-box a.back {
	display: inline-block;
    width: auto;
    padding: 10px 15px;
    background-color: #fff;
    font-size: 0.65em;
    color: #284c77;
    font-weight: bold;
    border: 1px solid #284c77;
    position: relative;
    text-align: center;
}
.btn-box a.back:hover {
	color: #FFF;
	background-color: #284c77;
}
.btn-box a.back::before {
	content: "";
    display: block;
    display: inline-block;
    position: relative;
    margin-right: 5px;
    margin-bottom: 1px;
    width: 6px;
    height: 6px;
    border: 2px solid #284c77;
    border-width: 2px 2px 0 0;
    transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}
.btn-box a.back:hover::before {
	content: "";
    display: block;
    display: inline-block;
    position: relative;
    margin-right: 5px;
    margin-bottom: 1px;
    width: 6px;
    height: 6px;
    border: 2px solid #FFF;
    border-width: 2px 2px 0 0;
    transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

/* 2021.02.01 font-size reset */
body {
    font-size: 62.5%;
	font-feature-settings : "pkna";
    letter-spacing: 0.5px;
}
#wrapper {
    font-size: 1.600em;
}
#container .pan-list {
    font-size: 0.75em;
}
#container p {
    font-size: inherit;
    text-align: justify;
	line-height: 1.8;
    margin-bottom: 16px;
}
#container p.text-center {
    text-align: center;
}
#container p span.color-text {
    color: #4abfb5;
    font-size: 1.25em;
	line-height: 1.5;
}
h2.page-title {
    font-size: 1.8em;
}
h2.home-contents-title,
h3.contents-title {
    font-size: 1.5em;
}
h3.sub-title {
    font-size: 1.5em;
}
h3.sub-title a.a-box {
    font-size: 0.62em;
}
.counter-box h3 {
    font-size: 1.5em;
	line-height: 1.4;
}
.counter-box h3 span {
    color: #4abfb5;
}
.footer-inner .access span {
    font-size: 0.75em;
}
.footer-inner .footer-logo {
    font-size: 1.17em;
}
.footer-inner .footer-logo span,
.footer-inner .footer-logo small {
    line-height: 1.2;
}
.footer-inner .copy small {
    font-size: 0.75em;
}
ul.global-menu li {
    font-size: inherit;
}
ul.global-menu li a {
    font-size: 0.8em;
}
ul.global-menu li span {
    font-size: 1.25em;
}
ul.sub-menu li a {
    font-size: 0.925em;
}
li.follow .btn {
    white-space: nowrap;
    font-size: 0.85em;
}
ul.pull-down01 li a,
ul.pull-down02 li a,
ul.pull-down03 li a,
ul.pull-down04 li a {
    font-size: inherit;
}
.share span {
    font-size: 0.8em;
}
.btn-icon > i {
    font-size: 1.75em;
}
table.normal th, table.normal td,
table.normal2 th, table.normal2 td {
    font-size: inherit;
    padding: 0.75em;
}
table.line-table th, table.line-table td,
table.no-border td,
table.menter th, table.menter td,
table.enquete-table th, table.enquete-table td {
    font-size: inherit;
}
table.download-contents td {
    font-size: inherit;
}
.download-box ul li a.download-btn {
    font-size: inherit;
}
.arrow-link li a {
    font-size: inherit;
}
.tab ul.tab li,
.pr-list li,
ul.dot li {
    font-size: inherit;
}
a.lock {
    max-width: 365px;
    font-size: inherit;
}
#home-tab li a {
    font-size: 0.95em;
}
.list .home-list li a {
    font-size: inherit;
}
.list .home-list li a span.date,
.list .home-list li a span.text {
    font-size: 1em;
}
.list .home-list li a span.categ {
	font-size: 0.85em;
}
a.home-list-btn.home-news-btn,
a.home-list-btn.home-activity-btn {
    font-size: inherit;
}
.contents-btn a {
    font-size: 1.25em;
}
div#news div p.category-title {
    font-size: 1.125em;
}
div#news div ul li p {
    font-size: inherit!important;
}
div#news div ul li p.title + p {
	font-size: 0.875em!important;
}
div#news div ul li a {
    font-size: 0.925em;
}
div#news div ul li p span {
	font-size: 0.875em!important;
}
div#news div ul li p span > span {
	font-size: inherit!important;
}
div#news div ul li p span > span a {
	display: inline;
    vertical-align: inherit;
    font-size: inherit!important;
}
.img-list li,
.img-list2 li,
.arrow-link li span {
    font-size: inherit;
}
.indexReportlist .ctg {
	text-align: center!important;
}
.modal-content h4 {
    font-size: 1.4em;
}
.modal-content a {
    font-size: inherit;
}
.button table td.right-btn input,
.button table td.nextButton input,
.button input.button {
    font-size: inherit;
}